Arc Forumnew | comments | leaders | submitlogin
3 points by w8lvn 3310 days ago | link | parent

Install doc at top of arclanguage.org says to use 352, turns out to be issue with 64 bit systems.


3 points by pg 3310 days ago | link

Use 352 with arc2.tar (the old, stable release), 372 with arc3.tar (the latest release, still being fixed).

-----